Subject: [core] Fwd: New Version Notification for draft-shelby-core-coap-req-01

From: Zach Shelby <[email-masked]>
Date: Tue, 20 Apr 2010 15:11:15 +0300

Hi,

http://www.ietf.org/id/draft-shelby-core-coap-req-01.txt

I submitted an updated version of the CoAP requirements draft. Based on the feedback from the WG meeting I removed all the feature analysis stuff, so this is now just a temporary requirements reference (not planning on making any more updates). Thanks also to Bob, Alexey and Xavi for comments on the draft - I tried to clarify some of the requirements as suggested. Please keep in mind this is just summarizing the charter and the industry requirement drafts, so this is just a reference.

For those of you not in Anaheim, I also made a nice graphic of these requirements on Page 30 of http://tools.ietf.org/agenda/77/slides/core-0.pdf. Capturing that in this draft was way beyond my ASCII art skills. Volunteers? ;-)

Zach

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: April 20, 2010 15:03:53 GMT+03:00
> To: [email-masked]
> Cc: [email-masked],[email-masked],[email-masked],[email-masked]
> Subject: New Version Notification for draft-shelby-core-coap-req-01 
> 
> 
> A new version of I-D, draft-shelby-core-coap-req-01.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-shelby-core-coap-req
> Revision:	 01
> Title:		 CoAP Requirements and Features
> Creation_date:	 2010-04-20
> WG ID:		 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> This document considers the requirements for the design of the
> Constrained Application Protocol (CoAP).  The goal of the document is
> to provide a basis for protocol design and related discussion.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-- 
Zach Shelby, Head of Research, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297